*{
	font-family: times new roman;
	font-size: 1.5rem;
}

.par_3{
	color: yellow
}

h1{
	font-size: 2rem;
}

#uppercase_yeet{
	text-transform: uppercase;
}

.yeeter{
	background-color: #DAC813;
}

li[target]{
	border: solid blue;
	border-radius: 2px
}

img + ul{
	list-style-type: lower-greek
}

section img{
	height: 50%
	width: 50%;
	border-radius: 100%;
	border: solid blue
}

body > section > ul > li{
	letter-spacing: 45px;
	margin-left: 140px
}

.leftie{
	text-align: right;
	font-size: 1rem
}